{
  "@@locale": "de",
  "@@last_modified": "2020-09-23 11:46:02.811571",
  "about": "Über",
  "@about": {
    "type": "text",
    "placeholders": {}
  },
  "accept": "Annehmen",
  "@accept": {
    "type": "text",
    "placeholders": {}
  },
  "acceptedTheInvitation": "{username} hat die Einladung akzeptiert",
  "@acceptedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "account": "Konto",
  "@account": {
    "type": "text",
    "placeholders": {}
  },
  "accountInformation": "Kontoinformationen",
  "@accountInformation": {
    "type": "text",
    "placeholders": {}
  },
  "activatedEndToEndEncryption": "{username} hat Ende-zu-Ende Verschlüsselung aktiviert",
  "@activatedEndToEndEncryption": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "addGroupDescription": "Eine Beschreibung für die Gruppe hinzufügen",
  "@addGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "admin": "Admin",
  "@admin": {
    "type": "text",
    "placeholders": {}
  },
  "alias": "Alias",
  "@alias": {
    "type": "text",
    "placeholders": {}
  },
  "alreadyHaveAnAccount": "Hast du schon ein Konto?",
  "@alreadyHaveAnAccount": {
    "type": "text",
    "placeholders": {}
  },
  "answeredTheCall": "{senderName} hat den Anruf abgehoben",
  "@answeredTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "anyoneCanJoin": "Jeder darf beitreten",
  "@anyoneCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "archive": "Archiv",
  "@archive": {
    "type": "text",
    "placeholders": {}
  },
  "archivedRoom": "Archivierter Raum",
  "@archivedRoom": {
    "type": "text",
    "placeholders": {}
  },
  "areGuestsAllowedToJoin": "Dürfen Gast-Benutzer beitreten",
  "@areGuestsAllowedToJoin": {
    "type": "text",
    "placeholders": {}
  },
  "areYouSure": "Bist du sicher?",
  "@areYouSure": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSCache": "Bitte gib dein Secure-Store Passwort oder Wiederherstellungsschlüssel ein, um die Keys zu cachen.",
  "@askSSSSCache": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSSign": "Bitte gebe um die andere Person signieren zu können dein Secure-Store Passwort oder Wiederherstellungsschlüssel ein.",
  "@askSSSSSign": {
    "type": "text",
    "placeholders": {}
  },
  "askSSSSVerify": "Bitte gebe um deine Session zu verifizieren dein Secure-Store Passwort oder Wiederherstellungsschlüssel ein.",
  "@askSSSSVerify": {
    "type": "text",
    "placeholders": {}
  },
  "askVerificationRequest": "Diese Bestätigungsanfrage von {username} annehmen?",
  "@askVerificationRequest": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "authentication": "Authentifizierung",
  "@authentication": {
    "type": "text",
    "placeholders": {}
  },
  "avatarHasBeenChanged": "Avatar wurde geändert",
  "@avatarHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "banFromChat": "Aus dem Chat verbannen",
  "@banFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "banned": "Verbannt",
  "@banned": {
    "type": "text",
    "placeholders": {}
  },
  "bannedUser": "{username} hat {targetName} verbannt",
  "@bannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "blockDevice": "Blockiere Gerät",
  "@blockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "byDefaultYouWillBeConnectedTo": "Standardmäßig wirst Du mit {homeserver} verbunden",
  "@byDefaultYouWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "cachedKeys": "Schlüssel zwischengespeichert",
  "@cachedKeys": {
    "type": "text",
    "placeholders": {}
  },
  "cancel": "Abbrechen",
  "@cancel": {
    "type": "text",
    "placeholders": {}
  },
  "changedTheChatAvatar": "{username} hat den Chat-Avatar geändert",
  "@changedTheChatAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheChatDescriptionTo": "{username} hat die Chat-Beschreibung geändert zu: „{description}“",
  "@changedTheChatDescriptionTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "description": {}
    }
  },
  "changedTheChatNameTo": "{username} hat den Chat-Namen geändert zu: „{chatname}“",
  "@changedTheChatNameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "chatname": {}
    }
  },
  "changedTheChatPermissions": "{username} hat die Chat-Berechtigungen geändert",
  "@changedTheChatPermissions": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheDisplaynameTo": "{username} hat den Nicknamen geändert zu: {displayname}",
  "@changedTheDisplaynameTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "displayname": {}
    }
  },
  "changedTheGuestAccessRules": "{username} hat die Zugangsregeln für Gäste geändert",
  "@changedTheGuestAccessRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheGuestAccessRulesTo": "{username} hat die Zugangsregeln für Gäste geändert zu: {rules}",
  "@changedTheGuestAccessRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheHistoryVisibility": "{username} hat die Sichtbarkeit des Chat-Verlaufs geändert",
  "@changedTheHistoryVisibility": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheHistoryVisibilityTo": "{username} hat die Sichtbarkeit des Chat-Verlaufs geändert zu: {rules}",
  "@changedTheHistoryVisibilityTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "rules": {}
    }
  },
  "changedTheJoinRules": "{username} hat die Zugangsregeln geändert",
  "@changedTheJoinRules": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheJoinRulesTo": "{username} hat die Zugangsregeln geändert zu: {joinRules}",
  "@changedTheJoinRulesTo": {
    "type": "text",
    "placeholders": {
      "username": {},
      "joinRules": {}
    }
  },
  "changedTheProfileAvatar": "{username} hat das Profilbild geändert",
  "@changedTheProfileAvatar": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomAliases": "{username} hat die Raum-Aliasse geändert",
  "@changedTheRoomAliases": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changedTheRoomInvitationLink": "{username} hat den Einladungslink geändert",
  "@changedTheRoomInvitationLink": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "changelog": "Protokoll der Änderungen",
  "@changelog": {
    "type": "text",
    "placeholders": {}
  },
  "changesHaveBeenSaved": "Änderungen wurden gespeichert",
  "@changesHaveBeenSaved": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheHomeserver": "Anderen Homeserver verwenden",
  "@changeTheHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheme": "Ändere Deinen Style",
  "@changeTheme": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheNameOfTheGroup": "Gruppenname ändern",
  "@changeTheNameOfTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "changeTheServer": "Ändere den Server",
  "@changeTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "changeWallpaper": "Hintergrund ändern",
  "@changeWallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "channelCorruptedDecryptError": "Die Verschlüsselung wurde korrumpiert",
  "@channelCorruptedDecryptError": {
    "type": "text",
    "placeholders": {}
  },
  "chat": "Chat",
  "@chat": {
    "type": "text",
    "placeholders": {}
  },
  "chatDetails": "Gruppeninfo",
  "@chatDetails": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAStrongPassword": "Wähle ein sicheres Passwort",
  "@chooseAStrongPassword": {
    "type": "text",
    "placeholders": {}
  },
  "chooseAUsername": "Wähle einen Benutzernamen",
  "@chooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "close": "Schließen",
  "@close": {
    "type": "text",
    "placeholders": {}
  },
  "compareEmojiMatch": "Vergleiche und stelle sicher, dass die folgenden Emoji mit denen des anderen Gerätes übereinstimmen:",
  "@compareEmojiMatch": {
    "type": "text",
    "placeholders": {}
  },
  "compareNumbersMatch": "Vergleiche und stelle sicher, dass die folgenden Zahlen mit denen des anderen Gerätes übereinstimmen:",
  "@compareNumbersMatch": {
    "type": "text",
    "placeholders": {}
  },
  "confirm": "Bestätigen",
  "@confirm": {
    "type": "text",
    "placeholders": {}
  },
  "connect": "Verbinden",
  "@connect": {
    "type": "text",
    "placeholders": {}
  },
  "connectionAttemptFailed": "Verbindungsversuch fehlgeschlagen",
  "@connectionAttemptFailed": {
    "type": "text",
    "placeholders": {}
  },
  "contactHasBeenInvitedToTheGroup": "Kontakt wurde in die Gruppe eingeladen",
  "@contactHasBeenInvitedToTheGroup": {
    "type": "text",
    "placeholders": {}
  },
  "contentViewer": "Content Viewer",
  "@contentViewer": {
    "type": "text",
    "placeholders": {}
  },
  "copiedToClipboard": "Wurde in die Zwischenablage kopiert",
  "@copiedToClipboard": {
    "type": "text",
    "placeholders": {}
  },
  "copy": "Kopieren",
  "@copy": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotDecryptMessage": "Nachricht konnte nicht entschlüsselt werden: {error}",
  "@couldNotDecryptMessage": {
    "type": "text",
    "placeholders": {
      "error": {}
    }
  },
  "couldNotSetAvatar": "Profilbild konnte nicht gesetzt werden",
  "@couldNotSetAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "couldNotSetDisplayname": "Anzeigename konnte nicht gesetzt werden",
  "@couldNotSetDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "countParticipants": "{count} Teilnehmer*innen",
  "@countParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "create": "Erstellen",
  "@create": {
    "type": "text",
    "placeholders": {}
  },
  "createAccountNow": "Konto jetzt erstellen",
  "@createAccountNow": {
    "type": "text",
    "placeholders": {}
  },
  "createdTheChat": "{username} hat den Chat erstellt",
  "@createdTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "createNewGroup": "Neue Gruppe",
  "@createNewGroup": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningDisabled": "Cross-Signing ist deaktiviert",
  "@crossSigningDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "crossSigningEnabled": "Cross-Signing ist aktiviert",
  "@crossSigningEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "currentlyActive": "Jetzt gerade online",
  "@currentlyActive": {
    "type": "text",
    "placeholders": {}
  },
  "darkTheme": "Dunkel",
  "@darkTheme": {
    "type": "text",
    "placeholders": {}
  },
  "dateAndTimeOfDay": "{date}, {timeOfDay}",
  "@dateAndTimeOfDay": {
    "type": "text",
    "placeholders": {
      "date": {},
      "timeOfDay": {}
    }
  },
  "dateWithoutYear": "{day}.{month}",
  "@dateWithoutYear": {
    "type": "text",
    "placeholders": {
      "month": {},
      "day": {}
    }
  },
  "dateWithYear": "{day}.{month}.{year}",
  "@dateWithYear": {
    "type": "text",
    "placeholders": {
      "year": {},
      "month": {},
      "day": {}
    }
  },
  "delete": "Löschen",
  "@delete": {
    "type": "text",
    "placeholders": {}
  },
  "deleteMessage": "Nachricht löschen",
  "@deleteMessage": {
    "type": "text",
    "placeholders": {}
  },
  "deny": "Ablehnen",
  "@deny": {
    "type": "text",
    "placeholders": {}
  },
  "device": "Gerät",
  "@device": {
    "type": "text",
    "placeholders": {}
  },
  "devices": "Geräte",
  "@devices": {
    "type": "text",
    "placeholders": {}
  },
  "discardPicture": "Bild verwerfen",
  "@discardPicture": {
    "type": "text",
    "placeholders": {}
  },
  "displaynameHasBeenChanged": "Anzeigename wurde geändert",
  "@displaynameHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "donate": "Spenden",
  "@donate": {
    "type": "text",
    "placeholders": {}
  },
  "downloadFile": "Datei herunterladen",
  "@downloadFile": {
    "type": "text",
    "placeholders": {}
  },
  "editDisplayname": "Anzeigename ändern",
  "@editDisplayname": {
    "type": "text",
    "placeholders": {}
  },
  "editJitsiInstance": "Jitsi-Instanz ändern",
  "@editJitsiInstance": {
    "type": "text",
    "placeholders": {}
  },
  "emoteExists": "Emote existiert bereits!",
  "@emoteExists": {
    "type": "text",
    "placeholders": {}
  },
  "emoteInvalid": "Ungültiges Emote-Kürzel!",
  "@emoteInvalid": {
    "type": "text",
    "placeholders": {}
  },
  "emoteSettings": "Emote-Einstellungen",
  "@emoteSettings": {
    "type": "text",
    "placeholders": {}
  },
  "emoteShortcode": "Emote-Kürzel",
  "@emoteShortcode": {
    "type": "text",
    "placeholders": {}
  },
  "emoteWarnNeedToPick": "Wähle ein Emote-Kürzel und ein Bild!",
  "@emoteWarnNeedToPick": {
    "type": "text",
    "placeholders": {}
  },
  "emptyChat": "Leerer Chat",
  "@emptyChat": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryptionWarning": "Du wirst die Verschlüsselung nicht mehr ausstellen können. Bist Du sicher?",
  "@enableEncryptionWarning": {
    "type": "text",
    "placeholders": {}
  },
  "encryption": "Verschlüsselung",
  "@encryption": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionAlgorithm": "Verschlüsselungsalgorithmus",
  "@encryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "encryptionNotEnabled": "Verschlüsselung ist nicht aktiviert",
  "@encryptionNotEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "end2endEncryptionSettings": "Ende-zu-Ende-Verschlüsselung",
  "@end2endEncryptionSettings": {
    "type": "text",
    "placeholders": {}
  },
  "endedTheCall": "{senderName} hat den Anruf aufgelegt",
  "@endedTheCall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "enterAGroupName": "Gib einen Gruppennamen ein",
  "@enterAGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "enterAUsername": "Gib einen Benutzernamen ein",
  "@enterAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "enterYourHomeserver": "Gib Deinen Homeserver ein",
  "@enterYourHomeserver": {
    "type": "text",
    "placeholders": {}
  },
  "fileName": "Dateiname",
  "@fileName": {
    "type": "text",
    "placeholders": {}
  },
  "fileSize": "Dateigröße",
  "@fileSize": {
    "type": "text",
    "placeholders": {}
  },
  "fluffychat": "FluffyChat",
  "@fluffychat": {
    "type": "text",
    "placeholders": {}
  },
  "forward": "Weiterleiten",
  "@forward": {
    "type": "text",
    "placeholders": {}
  },
  "friday": "Freitag",
  "@friday": {
    "type": "text",
    "placeholders": {}
  },
  "fromJoining": "Ab dem Beitritt",
  "@fromJoining": {
    "type": "text",
    "placeholders": {}
  },
  "fromTheInvitation": "Ab der Einladung",
  "@fromTheInvitation": {
    "type": "text",
    "placeholders": {}
  },
  "group": "Gruppe",
  "@group": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescription": "Gruppenbeschreibung",
  "@groupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "groupDescriptionHasBeenChanged": "Gruppenbeschreibung wurde geändert",
  "@groupDescriptionHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "groupIsPublic": "Öffentliche Gruppe",
  "@groupIsPublic": {
    "type": "text",
    "placeholders": {}
  },
  "groupWith": "Gruppe mit {displayname}",
  "@groupWith": {
    "type": "text",
    "placeholders": {
      "displayname": {}
    }
  },
  "guestsAreForbidden": "Gäste sind verboten",
  "@guestsAreForbidden": {
    "type": "text",
    "placeholders": {}
  },
  "guestsCanJoin": "Gäste dürfen beitreten",
  "@guestsCanJoin": {
    "type": "text",
    "placeholders": {}
  },
  "hasWithdrawnTheInvitationFor": "{username} hat die Einladung für {targetName} zurückgezogen",
  "@hasWithdrawnTheInvitationFor": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "help": "Hilfe",
  "@help": {
    "type": "text",
    "placeholders": {}
  },
  "homeserverIsNotCompatible": "Homeserver ist nicht kompatibel",
  "@homeserverIsNotCompatible": {
    "type": "text",
    "placeholders": {}
  },
  "id": "ID",
  "@id": {
    "type": "text",
    "placeholders": {}
  },
  "identity": "Identität",
  "@identity": {
    "type": "text",
    "placeholders": {}
  },
  "incorrectPassphraseOrKey": "Falsches Passwort oder Wiederherstellungsschlüssel",
  "@incorrectPassphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContact": "Kontakt einladen",
  "@inviteContact": {
    "type": "text",
    "placeholders": {}
  },
  "inviteContactToGroup": "Kontakt in die Gruppe {groupName} einladen",
  "@inviteContactToGroup": {
    "type": "text",
    "placeholders": {
      "groupName": {}
    }
  },
  "invited": "Eingeladen",
  "@invited": {
    "type": "text",
    "placeholders": {}
  },
  "invitedUser": "{username} hat {targetName} eingeladen",
  "@invitedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "invitedUsersOnly": "Nur eingeladene Benutzer",
  "@invitedUsersOnly": {
    "type": "text",
    "placeholders": {}
  },
  "inviteText": "{username} hat Dich zu FluffyChat eingeladen. \n1. Installiere FluffyChat: https://fluffychat.im \n2. Melde Dich in der App an \n3. Öffne den Einladungslink: {link}",
  "@inviteText": {
    "type": "text",
    "placeholders": {
      "username": {},
      "link": {}
    }
  },
  "isDeviceKeyCorrect": "Ist der folgende Geräteschlüssel korrekt?",
  "@isDeviceKeyCorrect": {
    "type": "text",
    "placeholders": {}
  },
  "isTyping": "schreibt …",
  "@isTyping": {
    "type": "text",
    "placeholders": {}
  },
  "joinedTheChat": "{username} ist dem Chat beigetreten",
  "@joinedTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "joinRoom": "Raum beitreten",
  "@joinRoom": {
    "type": "text",
    "placeholders": {}
  },
  "keysCached": "Keys sind gecached",
  "@keysCached": {
    "type": "text",
    "placeholders": {}
  },
  "keysMissing": "Keys fehlen",
  "@keysMissing": {
    "type": "text",
    "placeholders": {}
  },
  "kicked": "{username} hat {targetName} hinausgeworfen",
  "@kicked": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickedAndBanned": "{username} hat {targetName} hinausgeworfen und verbannt",
  "@kickedAndBanned": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "kickFromChat": "Aus dem Chat hinauswerfen",
  "@kickFromChat": {
    "type": "text",
    "placeholders": {}
  },
  "lastActiveAgo": "Zuletzt aktiv: {localizedTimeShort}",
  "@lastActiveAgo": {
    "type": "text",
    "placeholders": {
      "localizedTimeShort": {}
    }
  },
  "lastSeenIp": "Letzte bekannte IP",
  "@lastSeenIp": {
    "type": "text",
    "placeholders": {}
  },
  "lastSeenLongTimeAgo": "Vor sehr langer Zeit gesehen",
  "@lastSeenLongTimeAgo": {
    "type": "text",
    "placeholders": {}
  },
  "leave": "Verlassen",
  "@leave": {
    "type": "text",
    "placeholders": {}
  },
  "leftTheChat": "Hat den Chat verlassen",
  "@leftTheChat": {
    "type": "text",
    "placeholders": {}
  },
  "license": "Lizenz",
  "@license": {
    "type": "text",
    "placeholders": {}
  },
  "lightTheme": "Hell",
  "@lightTheme": {
    "type": "text",
    "placeholders": {}
  },
  "loadCountMoreParticipants": "{count} weitere Teilnehmer*innen laden",
  "@loadCountMoreParticipants": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "loadingPleaseWait": "Ladevorgang … Bitte warten.",
  "@loadingPleaseWait": {
    "type": "text",
    "placeholders": {}
  },
  "loadMore": "Mehr laden …",
  "@loadMore": {
    "type": "text",
    "placeholders": {}
  },
  "login": "Anmelden",
  "@login": {
    "type": "text",
    "placeholders": {}
  },
  "logInTo": "Bei {homeserver} anmelden",
  "@logInTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  },
  "logout": "Abmelden",
  "@logout": {
    "type": "text",
    "placeholders": {}
  },
  "makeAModerator": "Zum Moderator ernennen",
  "@makeAModerator": {
    "type": "text",
    "placeholders": {}
  },
  "makeAnAdmin": "Zum Admin ernennen",
  "@makeAnAdmin": {
    "type": "text",
    "placeholders": {}
  },
  "makeSureTheIdentifierIsValid": "Gib bitte einen richtigen Benutzernamen ein",
  "@makeSureTheIdentifierIsValid": {
    "type": "text",
    "placeholders": {}
  },
  "messageWillBeRemovedWarning": "Nachricht wird für alle Teilnehmer*innen entfernt",
  "@messageWillBeRemovedWarning": {
    "type": "text",
    "placeholders": {}
  },
  "moderator": "Moderator",
  "@moderator": {
    "type": "text",
    "placeholders": {}
  },
  "monday": "Montag",
  "@monday": {
    "type": "text",
    "placeholders": {}
  },
  "muteChat": "Stummschalten",
  "@muteChat": {
    "type": "text",
    "placeholders": {}
  },
  "needPantalaimonWarning": "Bitte beachte, dass du Pantalaimon brauchst, um Ende-zu-Ende-Verschlüsselung benutzen zu können.",
  "@needPantalaimonWarning": {
    "type": "text",
    "placeholders": {}
  },
  "newMessageInFluffyChat": "Neue Nachricht in FluffyChat",
  "@newMessageInFluffyChat": {
    "type": "text",
    "placeholders": {}
  },
  "newPrivateChat": "Neuer privater Chat",
  "@newPrivateChat": {
    "type": "text",
    "placeholders": {}
  },
  "newVerificationRequest": "Neue Verifikationsanfrage!",
  "@newVerificationRequest": {
    "type": "text",
    "placeholders": {}
  },
  "no": "Nein",
  "@no": {
    "type": "text",
    "placeholders": {}
  },
  "noCrossSignBootstrap": "FluffyChat kann Cross-Signing noch nicht einschalten. Bitte schalte es innerhalb Element an.",
  "@noCrossSignBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "noEmotesFound": "Keine Emotes gefunden. 😕",
  "@noEmotesFound": {
    "type": "text",
    "placeholders": {}
  },
  "noGoogleServicesWarning": "Es sieht so aus als hättest du keine Google-Dienste auf deinem Gerät. Das ist eine gute Entscheidung für deine Privatsphäre! Um Push Benachrichtigungen in FluffyChat zu erhalten, empfehlen wir die Verwendung von microG: https://microg.org/",
  "@noGoogleServicesWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noMegolmBootstrap": "FluffyChat kann die Online-Schlüsselsicherung noch nicht aktivieren. Bitte schalte es innerhalb von Element an.",
  "@noMegolmBootstrap": {
    "type": "text",
    "placeholders": {}
  },
  "none": "Keiner",
  "@none": {
    "type": "text",
    "placeholders": {}
  },
  "noPermission": "Keine Berechtigung",
  "@noPermission": {
    "type": "text",
    "placeholders": {}
  },
  "noRoomsFound": "Keine Räume gefunden …",
  "@noRoomsFound": {
    "type": "text",
    "placeholders": {}
  },
  "notSupportedInWeb": "Wird in der Web-Version nicht unterstützt",
  "@notSupportedInWeb": {
    "type": "text",
    "placeholders": {}
  },
  "numberSelected": "{number} ausgewählt",
  "@numberSelected": {
    "type": "text",
    "placeholders": {
      "number": {}
    }
  },
  "ok": "OK",
  "@ok": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupDisabled": "Online-Schlüsselsicherung ist deaktiviert",
  "@onlineKeyBackupDisabled": {
    "type": "text",
    "placeholders": {}
  },
  "onlineKeyBackupEnabled": "Online-Schlüsselsicherung ist aktiviert",
  "@onlineKeyBackupEnabled": {
    "type": "text",
    "placeholders": {}
  },
  "oopsSomethingWentWrong": "Hoppla! Etwas ist schief gelaufen …",
  "@oopsSomethingWentWrong": {
    "type": "text",
    "placeholders": {}
  },
  "openAppToReadMessages": "App öffnen, um Nachrichten zu lesen",
  "@openAppToReadMessages": {
    "type": "text",
    "placeholders": {}
  },
  "openCamera": "Kamera öffnen",
  "@openCamera": {
    "type": "text",
    "placeholders": {}
  },
  "optionalGroupName": "(Optional) Name für die Gruppe",
  "@optionalGroupName": {
    "type": "text",
    "placeholders": {}
  },
  "participatingUserDevices": "Teilnehmende Geräte",
  "@participatingUserDevices": {
    "type": "text",
    "placeholders": {}
  },
  "passphraseOrKey": "Passwort oder Wiederherstellungsschlüssel",
  "@passphraseOrKey": {
    "type": "text",
    "placeholders": {}
  },
  "password": "Passwort",
  "@password": {
    "type": "text",
    "placeholders": {}
  },
  "pickImage": "Bild wählen",
  "@pickImage": {
    "type": "text",
    "placeholders": {}
  },
  "pin": "Anpinnen",
  "@pin": {
    "type": "text",
    "placeholders": {}
  },
  "play": "{fileName} abspielen",
  "@play": {
    "type": "text",
    "placeholders": {
      "fileName": {}
    }
  },
  "pleaseChooseAUsername": "Bitte wähle einen Benutzernamen",
  "@pleaseChooseAUsername": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterAMatrixIdentifier": "Bitte eine Matrix-ID eingeben.",
  "@pleaseEnterAMatrixIdentifier": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourPassword": "Bitte dein Passwort eingeben",
  "@pleaseEnterYourPassword": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnterYourUsername": "Bitte deinen Benutzernamen eingeben",
  "@pleaseEnterYourUsername": {
    "type": "text",
    "placeholders": {}
  },
  "publicRooms": "Öffentliche Räume",
  "@publicRooms": {
    "type": "text",
    "placeholders": {}
  },
  "recording": "Aufnahme",
  "@recording": {
    "type": "text",
    "placeholders": {}
  },
  "redactedAnEvent": "{username} hat ein Ereignis entfernt",
  "@redactedAnEvent": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "reject": "Ablehnen",
  "@reject": {
    "type": "text",
    "placeholders": {}
  },
  "rejectedTheInvitation": "{username} hat die Einladung abgelehnt",
  "@rejectedTheInvitation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "rejoin": "Wieder beitreten",
  "@rejoin": {
    "type": "text",
    "placeholders": {}
  },
  "remove": "Entfernen",
  "@remove": {
    "type": "text",
    "placeholders": {}
  },
  "removeAllOtherDevices": "Alle anderen Geräte entfernen",
  "@removeAllOtherDevices": {
    "type": "text",
    "placeholders": {}
  },
  "removedBy": "Entfernt von {username}",
  "@removedBy": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "removeDevice": "Gerät entfernen",
  "@removeDevice": {
    "type": "text",
    "placeholders": {}
  },
  "removeExile": "Verbannung aufheben",
  "@removeExile": {
    "type": "text",
    "placeholders": {}
  },
  "removeMessage": "Nachricht entfernen",
  "@removeMessage": {
    "type": "text",
    "placeholders": {}
  },
  "renderRichContent": "Zeige Nachrichtenformatierungen an",
  "@renderRichContent": {
    "type": "text",
    "placeholders": {}
  },
  "reply": "Antworten",
  "@reply": {
    "type": "text",
    "placeholders": {}
  },
  "requestPermission": "Berechtigung anfragen",
  "@requestPermission": {
    "type": "text",
    "placeholders": {}
  },
  "requestToReadOlderMessages": "Anfrage um ältere Nachrichten zu lesen",
  "@requestToReadOlderMessages": {
    "type": "text",
    "placeholders": {}
  },
  "revokeAllPermissions": "Alle Berechtigungen zurücknehmen",
  "@revokeAllPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "roomHasBeenUpgraded": "Der Raum wurde ge-upgraded",
  "@roomHasBeenUpgraded": {
    "type": "text",
    "placeholders": {}
  },
  "saturday": "Samstag",
  "@saturday": {
    "type": "text",
    "placeholders": {}
  },
  "searchForAChat": "Chat suchen",
  "@searchForAChat": {
    "type": "text",
    "placeholders": {}
  },
  "seenByUser": "Gelesen von {username}",
  "@seenByUser": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "seenByUserAndCountOthers": "Gelesen von {username} und {count} anderen",
  "@seenByUserAndCountOthers": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "seenByUserAndUser": "Gelesen von {username} und {username2}",
  "@seenByUserAndUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "send": "Senden",
  "@send": {
    "type": "text",
    "placeholders": {}
  },
  "sendAMessage": "Nachricht schreiben",
  "@sendAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "sendAudio": "Sende Audiodatei",
  "@sendAudio": {
    "type": "text",
    "placeholders": {}
  },
  "sendBugReports": "Erlaube das Senden von Fehlermeldungen via sentry.io",
  "@sendBugReports": {
    "type": "text",
    "placeholders": {}
  },
  "sendFile": "Datei senden",
  "@sendFile": {
    "type": "text",
    "placeholders": {}
  },
  "sendImage": "Bild senden",
  "@sendImage": {
    "type": "text",
    "placeholders": {}
  },
  "sendOriginal": "Sende Original",
  "@sendOriginal": {
    "type": "text",
    "placeholders": {}
  },
  "sendVideo": "Sende Video",
  "@sendVideo": {
    "type": "text",
    "placeholders": {}
  },
  "sentAFile": "{username} hat eine Datei gesendet",
  "@sentAFile": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAnAudio": "{username} hat eine Audio-Datei gesendet",
  "@sentAnAudio": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAPicture": "{username} hat ein Bild gesendet",
  "@sentAPicture": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentASticker": "{username} hat einen Sticker gesendet",
  "@sentASticker": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentAVideo": "{username} hat ein Video gesendet",
  "@sentAVideo": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "sentCallInformations": "{senderName} hat Anrufinformationen geschickt",
  "@sentCallInformations": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "sentryInfo": "Information über deine Privatsphäre: https://sentry.io/security/",
  "@sentryInfo": {
    "type": "text",
    "placeholders": {}
  },
  "sessionVerified": "Sitzung ist verifiziert",
  "@sessionVerified": {
    "type": "text",
    "placeholders": {}
  },
  "setAProfilePicture": "Ein Profilbild festlegen",
  "@setAProfilePicture": {
    "type": "text",
    "placeholders": {}
  },
  "setGroupDescription": "Gruppenbeschreibung festlegen",
  "@setGroupDescription": {
    "type": "text",
    "placeholders": {}
  },
  "setInvitationLink": "Einladungslink festlegen",
  "@setInvitationLink": {
    "type": "text",
    "placeholders": {}
  },
  "setStatus": "Status ändern",
  "@setStatus": {
    "type": "text",
    "placeholders": {}
  },
  "settings": "Einstellungen",
  "@settings": {
    "type": "text",
    "placeholders": {}
  },
  "share": "Teilen",
  "@share": {
    "type": "text",
    "placeholders": {}
  },
  "sharedTheLocation": "{username} hat den Standort geteilt",
  "@sharedTheLocation": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "signUp": "Registrieren",
  "@signUp": {
    "type": "text",
    "placeholders": {}
  },
  "skip": "Überspringe",
  "@skip": {
    "type": "text",
    "placeholders": {}
  },
  "sourceCode": "Quellcode",
  "@sourceCode": {
    "type": "text",
    "placeholders": {}
  },
  "startedACall": "{senderName} hat einen Anruf getätigt",
  "@startedACall": {
    "type": "text",
    "placeholders": {
      "senderName": {}
    }
  },
  "startYourFirstChat": "Starte jetzt deinen ersten Chat! 🙂\n- Tippe auf „+“\n- Gib den Benutzernamen eines Freundes ein\n- Viel Spaß beim Chatten",
  "@startYourFirstChat": {
    "type": "text",
    "placeholders": {}
  },
  "statusExampleMessage": "Wie geht es dir heute?",
  "@statusExampleMessage": {
    "type": "text",
    "placeholders": {}
  },
  "submit": "Absenden",
  "@submit": {
    "type": "text",
    "placeholders": {}
  },
  "sunday": "Sonntag",
  "@sunday": {
    "type": "text",
    "placeholders": {}
  },
  "systemTheme": "System",
  "@systemTheme": {
    "type": "text",
    "placeholders": {}
  },
  "tapToShowMenu": "Tippen, um das Menü anzuzeigen",
  "@tapToShowMenu": {
    "type": "text",
    "placeholders": {}
  },
  "theyDontMatch": "Stimmen nicht überein",
  "@theyDontMatch": {
    "type": "text",
    "placeholders": {}
  },
  "theyMatch": "Stimmen überein",
  "@theyMatch": {
    "type": "text",
    "placeholders": {}
  },
  "thisRoomHasBeenArchived": "Dieser Raum wurde archiviert.",
  "@thisRoomHasBeenArchived": {
    "type": "text",
    "placeholders": {}
  },
  "thursday": "Donnerstag",
  "@thursday": {
    "type": "text",
    "placeholders": {}
  },
  "timeOfDay": "{hours24}:{minutes}",
  "@timeOfDay": {
    "type": "text",
    "placeholders": {
      "hours12": {},
      "hours24": {},
      "minutes": {},
      "suffix": {}
    }
  },
  "title": "FluffyChat",
  "@title": {
    "description": "Title for the application",
    "type": "text",
    "placeholders": {}
  },
  "tryToSendAgain": "Nochmal versuchen zu senden",
  "@tryToSendAgain": {
    "type": "text",
    "placeholders": {}
  },
  "tuesday": "Dienstag",
  "@tuesday": {
    "type": "text",
    "placeholders": {}
  },
  "unbannedUser": "{username} hat die Verbannung von {targetName} aufgehoben",
  "@unbannedUser": {
    "type": "text",
    "placeholders": {
      "username": {},
      "targetName": {}
    }
  },
  "unblockDevice": "Geräteblockierung aufheben",
  "@unblockDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownDevice": "Unbekanntes Gerät",
  "@unknownDevice": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEncryptionAlgorithm": "Unbekannter Verschlüsselungsalgorithmus",
  "@unknownEncryptionAlgorithm": {
    "type": "text",
    "placeholders": {}
  },
  "unknownEvent": "Unbekanntes Ereignis „{type}“",
  "@unknownEvent": {
    "type": "text",
    "placeholders": {
      "type": {}
    }
  },
  "unknownSessionVerify": "Unbekannte Sitzung, bitte verifiziere diese",
  "@unknownSessionVerify": {
    "type": "text",
    "placeholders": {}
  },
  "unmuteChat": "Stumm aus",
  "@unmuteChat": {
    "type": "text",
    "placeholders": {}
  },
  "unpin": "Abpinnen",
  "@unpin": {
    "type": "text",
    "placeholders": {}
  },
  "unreadChats": "{unreadCount} ungelesene Unterhaltungen",
  "@unreadChats": {
    "type": "text",
    "placeholders": {
      "unreadCount": {}
    }
  },
  "unreadMessages": "{unreadEvents} ungelesene Nachrichten",
  "@unreadMessages": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {}
    }
  },
  "unreadMessagesInChats": "{unreadEvents} ungelesene Nachrichten in {unreadChats} Chats",
  "@unreadMessagesInChats": {
    "type": "text",
    "placeholders": {
      "unreadEvents": {},
      "unreadChats": {}
    }
  },
  "useAmoledTheme": "AMOLED-optimierte Farben verwenden?",
  "@useAmoledTheme": {
    "type": "text",
    "placeholders": {}
  },
  "userAndOthersAreTyping": "{username} und {count} andere schreiben …",
  "@userAndOthersAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "count": {}
    }
  },
  "userAndUserAreTyping": "{username} und {username2} schreiben …",
  "@userAndUserAreTyping": {
    "type": "text",
    "placeholders": {
      "username": {},
      "username2": {}
    }
  },
  "userIsTyping": "{username} schreibt …",
  "@userIsTyping": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "userLeftTheChat": "{username} hat den Chat verlassen",
  "@userLeftTheChat": {
    "type": "text",
    "placeholders": {
      "username": {}
    }
  },
  "username": "Benutzername",
  "@username": {
    "type": "text",
    "placeholders": {}
  },
  "userSentUnknownEvent": "{username} hat ein {type}-Ereignis gesendet",
  "@userSentUnknownEvent": {
    "type": "text",
    "placeholders": {
      "username": {},
      "type": {}
    }
  },
  "verifiedSession": "Sitzung erfolgreich verifiziert!",
  "@verifiedSession": {
    "type": "text",
    "placeholders": {}
  },
  "verify": "Bestätigen",
  "@verify": {
    "type": "text",
    "placeholders": {}
  },
  "verifyManual": "Verifiziere manuell",
  "@verifyManual": {
    "type": "text",
    "placeholders": {}
  },
  "verifyStart": "Starte Verifikation",
  "@verifyStart": {
    "type": "text",
    "placeholders": {}
  },
  "verifySuccess": "Erfolgreich verifiziert!",
  "@verifySuccess": {
    "type": "text",
    "placeholders": {}
  },
  "verifyTitle": "Anderes Konto wird verifiziert",
  "@verifyTitle": {
    "type": "text",
    "placeholders": {}
  },
  "verifyUser": "Verifiziere Benutzer",
  "@verifyUser": {
    "type": "text",
    "placeholders": {}
  },
  "videoCall": "Videoanruf",
  "@videoCall": {
    "type": "text",
    "placeholders": {}
  },
  "visibilityOfTheChatHistory": "Sichtbarkeit des Chat-Verlaufs",
  "@visibilityOfTheChatHistory": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForAllParticipants": "Sichtbar für alle Teilnehmer*innen",
  "@visibleForAllParticipants": {
    "type": "text",
    "placeholders": {}
  },
  "visibleForEveryone": "Für jeden sichtbar",
  "@visibleForEveryone": {
    "type": "text",
    "placeholders": {}
  },
  "voiceMessage": "Sprachnachricht",
  "@voiceMessage": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerAcceptRequest": "Warte darauf, dass der Partner die Verifikationsanfrage annimmt...",
  "@waitingPartnerAcceptRequest": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerEmoji": "Warte darauf, dass der Partner die Emoji annimmt...",
  "@waitingPartnerEmoji": {
    "type": "text",
    "placeholders": {}
  },
  "waitingPartnerNumbers": "Warten, dass der Partner die Zahlen annimmt …",
  "@waitingPartnerNumbers": {
    "type": "text",
    "placeholders": {}
  },
  "wallpaper": "Hintergrund",
  "@wallpaper": {
    "type": "text",
    "placeholders": {}
  },
  "warningEncryptionInBeta": "Ende-zu-Ende-Verschlüsselung ist im Beta-Status. Benutzung auf eigene Gefahr!",
  "@warningEncryptionInBeta": {
    "type": "text",
    "placeholders": {}
  },
  "wednesday": "Mittwoch",
  "@wednesday": {
    "type": "text",
    "placeholders": {}
  },
  "welcomeText": "Herzlich willkommen beim knuffigsten Instant-Messenger im Matrix-Netzwerk.",
  "@welcomeText": {
    "type": "text",
    "placeholders": {}
  },
  "whoIsAllowedToJoinThisGroup": "Wer darf der Gruppe beitreten",
  "@whoIsAllowedToJoinThisGroup": {
    "type": "text",
    "placeholders": {}
  },
  "writeAMessage": "Schreibe eine Nachricht …",
  "@writeAMessage": {
    "type": "text",
    "placeholders": {}
  },
  "yes": "Ja",
  "@yes": {
    "type": "text",
    "placeholders": {}
  },
  "you": "Du",
  "@you": {
    "type": "text",
    "placeholders": {}
  },
  "youAreInvitedToThisChat": "Du wurdest in diesen Chat eingeladen",
  "@youAreInvitedToThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youAreNoLongerParticipatingInThisChat": "Du bist kein Mitglied mehr in diesem Chat",
  "@youAreNoLongerParticipatingInThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "youCannotInviteYourself": "Du kannst dich nicht selbst einladen",
  "@youCannotInviteYourself": {
    "type": "text",
    "placeholders": {}
  },
  "youHaveBeenBannedFromThisChat": "Du wurdest aus dem Chat verbannt",
  "@youHaveBeenBannedFromThisChat": {
    "type": "text",
    "placeholders": {}
  },
  "yourOwnUsername": "Dein eigener Benutzername",
  "@yourOwnUsername": {
    "type": "text",
    "placeholders": {}
  },
  "warning": "Achtung!",
  "@warning": {
    "type": "text",
    "placeholders": {}
  },
  "passwordHasBeenChanged": "Passwort wurde geändert",
  "@passwordHasBeenChanged": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreListDescription": "Du kannst störende Benutzer ignorieren. DU bist dann nicht mehr in der Lage Nachrichten oder Raumeinladungen von diesen zu erhalten.",
  "@ignoreListDescription": {
    "type": "text",
    "placeholders": {}
  },
  "ignoreUsername": "Ignoriere Benutzername",
  "@ignoreUsername": {
    "type": "text",
    "placeholders": {}
  },
  "ignoredUsers": "Ignorierte Benutzer",
  "@ignoredUsers": {
    "type": "text",
    "placeholders": {}
  },
  "deactivateAccountWarning": "Dies deaktiviert dein Konto. Es kann nicht rückgängig gemacht werden! Bist du sicher?",
  "@deactivateAccountWarning": {
    "type": "text",
    "placeholders": {}
  },
  "deleteAccount": "Konto löschen",
  "@deleteAccount": {
    "type": "text",
    "placeholders": {}
  },
  "privacy": "Privatsphäre",
  "@privacy": {
    "type": "text",
    "placeholders": {}
  },
  "enableEmotesGlobally": "Aktiviere Emotikon-Bündel global",
  "@enableEmotesGlobally": {
    "type": "text",
    "placeholders": {}
  },
  "emotePacks": "Emoticon-Bündel für Raum",
  "@emotePacks": {
    "type": "text",
    "placeholders": {}
  },
  "changeDeviceName": "Gerätename ändern",
  "@changeDeviceName": {
    "type": "text",
    "placeholders": {}
  },
  "unavailable": "Nicht Verfügbar",
  "@unavailable": {
    "type": "text",
    "placeholders": {}
  },
  "offline": "Offline",
  "@offline": {
    "type": "text",
    "placeholders": {}
  },
  "online": "Online",
  "@online": {
    "type": "text",
    "placeholders": {}
  },
  "mention": "Erwähnen",
  "@mention": {
    "type": "text",
    "placeholders": {}
  },
  "hideUnknownEvents": "Unbekannte Ereignisse ausblenden",
  "@hideUnknownEvents": {
    "type": "text",
    "placeholders": {}
  },
  "hideRedactedEvents": "Gelöschte Nachrichten ausblenden",
  "@hideRedactedEvents": {
    "type": "text",
    "placeholders": {}
  },
  "changePassword": "Passwort ändern",
  "@changePassword": {
    "type": "text",
    "placeholders": {}
  },
  "encrypted": "Verschlüsselt",
  "@encrypted": {
    "type": "text",
    "placeholders": {}
  },
  "deviceId": "Geräte-ID",
  "@deviceId": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseClickOnLink": "Bitte auf den Link in der E-Mail klicken und dann fortfahren.",
  "@pleaseClickOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "passwordForgotten": "Passwort vergessen",
  "@passwordForgotten": {
    "type": "text",
    "placeholders": {}
  },
  "passwordRecovery": "Passwort wiederherstellen",
  "@passwordRecovery": {
    "type": "text",
    "placeholders": {}
  },
  "noPasswordRecoveryDescription": "Du hast bisher keine Möglichkeit hinzugefügt, um dein Passwort zurückzusetzen.",
  "@noPasswordRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "iHaveClickedOnLink": "Ich habe den Link angeklickt",
  "@iHaveClickedOnLink": {
    "type": "text",
    "placeholders": {}
  },
  "enterAnEmailAddress": "Gib eine E-Mail-Adresse ein",
  "@enterAnEmailAddress": {
    "type": "text",
    "placeholders": {}
  },
  "withTheseAddressesRecoveryDescription": "Mit diesen Adressen kannst du dein Passwort wiederherstellen, wenn du es vergessen hast.",
  "@withTheseAddressesRecoveryDescription": {
    "type": "text",
    "placeholders": {}
  },
  "weSentYouAnEmail": "Wir haben dir eine E-Mail gesendet",
  "@weSentYouAnEmail": {
    "type": "text",
    "placeholders": {}
  },
  "edit": "Bearbeiten",
  "@edit": {
    "type": "text",
    "placeholders": {}
  },
  "memberChanges": "Mitgliederänderungen",
  "@memberChanges": {
    "type": "text",
    "placeholders": {}
  },
  "notificationsEnabledForThisAccount": "Benachrichtigungen für dieses Konto aktiviert",
  "@notificationsEnabledForThisAccount": {
    "type": "text",
    "placeholders": {}
  },
  "notifications": "Benachrichtigungen",
  "@notifications": {
    "type": "text",
    "placeholders": {}
  },
  "botMessages": "Bot-Nachrichten",
  "@botMessages": {
    "type": "text",
    "placeholders": {}
  },
  "containsUserName": "Enthält Benutzernamen",
  "@containsUserName": {
    "type": "text",
    "placeholders": {}
  },
  "containsDisplayName": "Enthält Anzeigenamen",
  "@containsDisplayName": {
    "type": "text",
    "placeholders": {}
  },
  "directChats": "Direkte Chats",
  "@directChats": {
    "type": "text",
    "placeholders": {}
  },
  "pushRules": "Push-Regeln",
  "@pushRules": {
    "type": "text",
    "placeholders": {}
  },
  "inviteForMe": "Einladung für mich",
  "@inviteForMe": {
    "type": "text",
    "placeholders": {}
  },
  "soundVibrationLedColor": "Ton, Vibration LED-Farbe",
  "@soundVibrationLedColor": {
    "type": "text",
    "placeholders": {}
  },
  "setPermissionsLevel": "Berechtigungsstufe einstellen",
  "@setPermissionsLevel": {
    "type": "text",
    "placeholders": {}
  },
  "setCustomEmotes": "Eigene Emotes einstellen",
  "@setCustomEmotes": {
    "type": "text",
    "placeholders": {}
  },
  "editChatPermissions": "Chatberechtigungen bearbeiten",
  "@editChatPermissions": {
    "type": "text",
    "placeholders": {}
  },
  "whoCanPerformWhichAction": "Wer kann welche Aktion ausführen",
  "@whoCanPerformWhichAction": {
    "type": "text",
    "placeholders": {}
  },
  "participant": "Teilnehmer*in",
  "@participant": {
    "type": "text",
    "placeholders": {}
  },
  "configureChat": "Chat konfigurieren",
  "@configureChat": {
    "type": "text",
    "placeholders": {}
  },
  "sendMessages": "Nachrichten senden",
  "@sendMessages": {
    "type": "text",
    "placeholders": {}
  },
  "defaultPermissionLevel": "Standardberechtigungsstufe",
  "@defaultPermissionLevel": {
    "type": "text",
    "placeholders": {}
  },
  "editRoomAvatar": "Raumavatar bearbeiten",
  "@editRoomAvatar": {
    "type": "text",
    "placeholders": {}
  },
  "replaceRoomWithNewerVersion": "Raum mit neuer Version ersetzen",
  "@replaceRoomWithNewerVersion": {
    "type": "text",
    "placeholders": {}
  },
  "enableEncryption": "Verschlüsselung anschalten",
  "@enableEncryption": {
    "type": "text",
    "placeholders": {}
  },
  "editBlockedServers": "Blockierte Server einstellen",
  "@editBlockedServers": {
    "type": "text",
    "placeholders": {}
  },
  "noDescription": "Keine Beschreibung",
  "@noDescription": {
    "type": "text",
    "placeholders": {}
  },
  "discoverGroups": "Gruppen entdecken",
  "@discoverGroups": {
    "type": "text",
    "placeholders": {}
  },
  "toggleUnread": "Markieren als gelesen/ungelesen",
  "@toggleUnread": {
    "type": "text",
    "placeholders": {}
  },
  "toggleMuted": "Stummgeschaltete umschalten",
  "@toggleMuted": {
    "type": "text",
    "placeholders": {}
  },
  "toggleFavorite": "Favorite umschalten",
  "@toggleFavorite": {
    "type": "text",
    "placeholders": {}
  },
  "numUsersTyping": "{count} Benutzer schreiben …",
  "@numUsersTyping": {
    "type": "text",
    "placeholders": {
      "count": {}
    }
  },
  "yourPublicKey": "Dein öffentlicher Schlüssel",
  "@yourPublicKey": {
    "type": "text",
    "placeholders": {}
  },
  "publicKey": "Öffentlicher Schlüssel",
  "@publicKey": {
    "type": "text",
    "placeholders": {}
  },
  "tooManyRequestsWarning": "Zu viele Anfragen. Bitte versuchen Sie es später noch einmal!",
  "@tooManyRequestsWarning": {
    "type": "text",
    "placeholders": {}
  },
  "noConnectionToTheServer": "Keine Verbindung zum Server",
  "@noConnectionToTheServer": {
    "type": "text",
    "placeholders": {}
  },
  "security": "Sicherheit",
  "@security": {
    "type": "text",
    "placeholders": {}
  },
  "appLock": "App Lock",
  "@appLock": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseChooseAPasscode": "Bitte einen Code festlegen",
  "@pleaseChooseAPasscode": {
    "type": "text",
    "placeholders": {}
  },
  "pleaseEnter4Digits": "Bitte 4 Ziffern eingeben oder leer lassen, um App Lock zu deaktivieren.",
  "@pleaseEnter4Digits": {
    "type": "text",
    "placeholders": {}
  },
  "youWillBeConnectedTo": "Du wirst mit [homeserver] verbunden",
  "@youWillBeConnectedTo": {
    "type": "text",
    "placeholders": {
      "homeserver": {}
    }
  }
}
